---
system_logs:
  title: Logi systemowe
  content: >
    Tu znajdziesz wszystkie informacje związane z problemami w trakcie logowania  (m.in. powiadomienia, błędy).
  links:
    - 
      title: Sprecyzuj jaki typ aktywności jest logowany, poprzez zmianę <br /><span class="doc-desc-title">Domyślnego poziomu logowania</span>.
      href: /scp/settings.php?t=system
date_span:
  title: Okres czasu
  content: >
    Wybierz zakres kalendarza, który chciałbyś widzieć w twoich <span class="doc-desc-title">Systemowych logach</span>.
type:
  title: Typ
  content: >
    Wybierz opcję, aby zawęzić do konkretnego typu aktywności. <span class="doc-desc-opt">Debug</span> reprezentuje mało istotne błędy, a <span class="doc-desc-opt">Błąd</span> reprezentuje poważne błędy.
showing_logs:
  title: Pokaż&hellip;Logi
  content: >
    Upewnij się sprawdzając <span class="doc-desc-title">Stronę</span> poniżej, żeby być pewny, że nie ma już więcej stron do wyświetlenia w systemowym logu.
log_title:
  title: Tytuł dziennika
  content: >
    Kliknij <span class="doc-desc-title">Tytuł Logu</span> w nagłówku tabeli, jeżeli chcesz posortować rezultaty stosownie do <span class="doc-desc-title">Tytułu Logu</span>.
log_type:
  title: Typ dziennika
  content: >
    Kliknij <span class="doc-desc-title">Typ Logu</span> w nagłówku tabeli, jeżeli chcesz posortować rezultaty stosownie do <span class="doc-desc-title">Typu Logu</span>.
log_date:
  title: Data dziennika/logów
  content: >
    To jest data wygenerowania logu przez oprogramowanie. Jeżeli chcesz posortować rezultat  zgodnie z <span class="doc-desc-title">Datą logu</span>, po prostu kliknij <span class="doc-desc-title">Datę logu</span> w nagłówku tabeli. (Użyj <span class="doc-desc-title">Wskażnika daty</span> z formularza powyżej, aby zawęzić zakres kalendarza.)
ip_address:
  title: Adres IP
  content: >
    Odnosi się to do <span class="doc-desc-title"> Addresu</span><span class="doc-desc-title">IP</span> przedstawiciela lub użytkownika, który używał osTicket w czasie, gdy log został wygenerowany.
